IBANK - PROJECT - Defect #162

[ Mobile - m181waj ] tiin fields giado Muuiiiaianiy sgladeil

26/03/2021 11:29 - Anonymous

GLRTH Test : Done L3N: 26/03/2021
anuaa: Medium Tuasumnua: 02/04/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

Lusnilaadorffindo amsrelna) (web) do, wanana, nrstarlnydni 01, nanstaslnsdwn 02
2. uwaniliiafans
3. 1elanail

115276

#1 - 29/03/2021 02:32 - Weeraya Kuljaratpakorn

- waunn1e i changed from Weeraya Kuljaratpakorn to Anonymous

vinmafivmdmsunsamsiiion s1elng) dadk

CBMSLEDO001.yearOfOpn = Muauiliitilaianis

(@1 wniliifin1sadiann add year 31n getdate()-year uaaslusos CBMSCIF010.birthDte)
CBMSLEDO01.busIncYear = 519lanoil

CBMSLEDOO1 .contacttitleid = yiamwiniifagiade

CBMSLEDOO1.contactName = #orjfinda

CBMSLEDOO1.contactSurName = w1nanagdneo

CBMSLEDO0!.contactMobile = wngiat Insdnnginda

#2 - 01/04/2021 05:15 - Weeraya Kuljaratpakorn
- Thasunmua set to 02/04/2021

#3 - 01/04/2021 10:18 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#4 - 02/04/2021 08:02 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

update Stored usp_CheckDataBeforePressConfirmSendButton_New

#5 - 02/04/2021 08:02 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunn1elu changed from Anonymous to Anonymous
#n nadeualnasy

#6 - 02/04/2021 08:03 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#7 - 05/04/2021 03:47 - Anonymous

- dnme changed from Dev : Deployed SIT to Test : Todo

#8 - 05/04/2021 03:48 - Anonymous

- dome changed from Test : Todo to Test : Doing

#9 - 05/04/2021 06:46 - Anonymous

- dnme changed from Test : Doing to Test : Re-Defect

30/04/2025
#10 - 05/04/2021 06:46 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#11 - 05/04/2021 06:46 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#12 - 05/04/2021 06:46 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 05/04/2021 06:47 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nouna1e i changed from Anonymous to Weeraya Kuljaratpakorn

#14 - 08/04/2021 10:14 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Weeraya Kuljaratpakorn to Anonymous

#15 - 20/04/2021 10:08 - Anonymous

- dome changed from Test : Todo to Test : Doing

#16 - 20/04/2021 10:08 - Anonymous

- dnme changed from Test : Doing to Test : Done

30/04/2025
